Apache HTTP Server CVE-2019-0215 Access Bypass Vulnerability

Bugtraq ID: 107667
Class: Design Error
CVE: CVE-2019-0215
Remote: Yes
Local: No
Published: Apr 02 2019 12:00AM
Updated: Apr 02 2019 12:00AM
Credit: Michael Kaufmann.
Vulnerable: Apache Apache 2.4.38
Apache Apache 2.4.37
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus